html, body {
  margin: 0;
  padding: 0;
  font-family: "GT-Sectra", serif;
  font-size: 20px;
  line-height: 1.33;
}

@media all and (max-width: 580px) {
  html, body {
    font-size: 18px;
  }
}
@media all and (max-width: 520px) {
  html, body {
    font-size: 16px;
  }
}
body {
  overflow-x: hidden;
}

* {
  font-size: inherit;
  font-variant-numeric: lining-nums;
}

a {
  text-decoration: none;
  color: #507851;
  transition: color 0.3s ease-in-out;
}
a:hover {
  color: #000000;
}

figure {
  margin: 1em 0;
}
figure img {
  max-width: 100%;
  height: auto;
  margin: 0 auto;
  display: table;
}

h4 {
  font-size: 1.25rem;
}

h3 {
  font-size: 1.5rem;
}

h2 {
  font-size: 2rem;
}

h1, h2, h3, h4 {
  margin: 0.75em 0;
}

.lead,
.text {
  hyphens: auto;
  line-height: 1.5;
  padding-bottom: 1rem;
}

div.anchor {
  position: absolute;
  top: -4.3rem;
}

main {
  min-height: calc(100vh - 16rem);
}

main > section {
  position: relative;
  margin: 0 2rem;
  padding: 2rem 0;
}
main > section h3 {
  margin: 1.5rem 0;
}
main > section h3:first-child {
  margin-top: 0;
}
main > section:last-child {
  margin-bottom: 3rem;
}

@media (max-width: 920px) {
  main > section {
    margin: 0 1.5rem;
  }
}
@media (max-width: 720px) {
  main > section {
    margin: 0 1rem;
  }
}
@media (max-width: 520px) {
  main > section {
    margin: 0 0.75rem;
  }
}
div.width-limit {
  max-width: 1200px;
  margin: 0 auto;
}

main > section.award-stories {
  padding: 0.5rem 0 2rem 0;
}
main > section.award-stories div.width-limit {
  max-width: 840px;
}
main > section.award-stories div.width-limit > h3 {
  margin-top: 1.25rem;
  margin-left: 0.7rem;
}

main > section.award-jury div.width-limit {
  max-width: 840px;
}

main > section.contact-form div.width-limit {
  max-width: 640px;
}
